<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" encoding="UTF-8" indent="yes" doctype-public="-//jpluck//DTD JXL 2.0//EN" doctype-system="http://jpluck.sourceforge.net/jxl-2.0.dtd"/>
	<xsl:template match="/">
		<jxl>
			<xsl:apply-templates select="//outline[@title!='' and (@xmlUrl or @xmlurl)]">
				<xsl:sort select="@title"/>
			</xsl:apply-templates>
		</jxl>
	</xsl:template>
	<xsl:template match="outline">	
		<feed>
			<name>
				<xsl:value-of select="@title"/>
			</name>
			<uri>
				<xsl:value-of select="@xmlUrl|@xmlurl"/>
			</uri>
		</feed>
	</xsl:template>
</xsl:stylesheet>
