<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" encoding="UTF-8" indent="yes" doctype-public="-//jpluck//DTD JXL 2.0//EN" doctype-system="http://jpluck.sourceforge.net/jxl/DTD/jxl-2.0.dtd"/>
	<xsl:template match="/blogList">
		<jxl>
			<xsl:apply-templates select="blog"/>
		</jxl>
	</xsl:template>
	<xsl:template match="blog">
		<feed>
			<xsl:attribute name="structure">
				<xsl:choose>
					<xsl:when test="@structure='description'">links</xsl:when>
					<xsl:otherwise>pages</xsl:otherwise>
				</xsl:choose>
			</xsl:attribute>
			<name>
				<xsl:value-of select="name"/>
			</name>
			<uri maxDepth="{@linkDepth}">
				<xsl:value-of select="url"/>
			</uri>
			<xsl:copy-of select="category"/>
		</feed>
	</xsl:template>
</xsl:stylesheet>
