<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" encoding="UTF-8" indent="yes" doctype-public="-//jpluck//DTD JXL 2.0//EN" doctype-system="http://jpluck.sourceforge.net/jxl-2.0.dtd"/>
	<xsl:template match="/">
		<jxl>
			<xsl:apply-templates/>
		</jxl>
	</xsl:template>
	<xsl:template match="jxl">
		<xsl:apply-templates select="import">
			<xsl:sort select="@href"/>
		</xsl:apply-templates>
		<xsl:apply-templates select="template">
			<xsl:sort select="@id"/>
		</xsl:apply-templates>
		<xsl:apply-templates select="site|feed">
			<xsl:sort select="name"/>
		</xsl:apply-templates>
	</xsl:template>
	<xsl:template match="text()|@*|*">
		<xsl:copy>
			<xsl:apply-templates select="*|@*|text()"/>
		</xsl:copy>
	</xsl:template>

</xsl:stylesheet>
